﻿@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.titolo {
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.3s;
}

.paragraf1 {
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.6s;
}

.sottoparagraf1 {
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.9s;
}

.text .contattaci {
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 1.2s;
}

.inizio {
    position: relative;
    width: 100%;
    height: 700px;
    display: flex;
    align-items: flex-end;
    padding-bottom: 100px;
}
.paesaggio {
    width: 100%;
    object-fit: cover;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1;
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}


.text{
    z-index:3;
    padding-left:50px
}

h1{
    font-family:var(--ff2);
    font-weight:300;
    font-size:55px;
    color:white;
    margin:0
}

.paragraf1 {
    font-family: var(--ff1);
    color: white;
    font-size: 30px;
    font-weight: 300;
    margin:0
}

.sottoparagraf1 {
    font-family: var(--ff1);
    font-weight: 300;
    color: white;
    font-size: 15px;
    margin: 0;
    padding: 10px 0 20px 0;
    width: 40%;
}

.text .contattaci{
    width:auto;
display:inline-block;
    cursor:pointer
}

.contattaci a{
    font-size:15px;
    color:white;
    font-family: var(--ff1);
    font-weight:500

}

.mid {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-top: 5%;
    padding-left: 60px;
    padding-right: 60px;
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, transparent, #3b290d, transparent) 1;
    padding-bottom: 65px;
}

    .left-cont {
        flex: 0 0 50%;
    }

    .doppie {
        width: 100%;
        height: auto;
    }

    .right-cont {
        flex: 0 0 50%;
    }

.about {
    font-family: var(--ff1);
    color: #9B8A6C;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    text-align: left;
    letter-spacing: 3px
}

h2 {
    font-family: var(--ff2);
    font-size: 40px;
    color: #333333;
    font-weight: 400;
    line-height: 1;
    text-align: left;
    margin: 0;
    padding: 30px 0
}

    .paragraf2 {
        font-family: var(--ff1);
        font-size: 20px;
        color: black;
        font-weight: 400;
        line-height: 35px;
        text-align: left;
        margin: 0
    }

    .paragraf3 {
        font-family: var(--ff1);
        font-size: 20px;
        color: black;
        font-weight: 400;
        line-height: 35px;
        text-align: left;
        margin: 0;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .mid .contattaci {
        position:absolute;
    }

        .mid .contattaci a {
            font-size: 20px
        }




    .tit-gallery {
        text-align: center
    }

.gallery {
    text-align: center;
    padding: 60px;
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, transparent, #3b290d, transparent) 1;
    padding-bottom: 50px;
}



    .subtitle {
        letter-spacing: 3px;
        font-size: 12px;
        color: #a69c8d;
    }

    .titolo-gallery h2 {
        font-size: 40px;
        margin-bottom: 40px;
    }


.slider {
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider {
    cursor: grab;
    user-select: none;
}

    .slider:active {
        cursor: grabbing;
    }

    .slider img {
        user-drag: none;
        -webkit-user-drag: none;
    }

.box {
    transition: all 0.6s ease;
}

    .box {
        position: relative;
        border-radius: 15px;
        overflow: hidden;
        transition: all 0.8s cubic-bezier(.25,.8,.25,1);
    }

    .box {
        width: 0;
        opacity: 0;
    }

        .box img {
            width: 100%;
            height: 450px;
            object-fit: cover;
            object-position: center;
        }


    .left,
    .right {
        width: 250px;
        opacity: 0.35;
        transform: scale(0.9);
    }

    .center {
        width: 600px;
        transform: scale(1);
        opacity: 1;
    }

    .controls {
        display: flex;
        justify-content: center;
        gap: 25px;
        margin-top: 20px;
    }

.arrow {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #3b290d;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

        .arrow:hover {
            transform: scale(1.1);
            background: #3a3328;
        }

  

.container-servizi {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-top: 5%;
    padding-left: 60px;
    padding-right: 60px;
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, transparent, #3b290d, transparent) 1;
    padding-bottom: 50px;
    flex-wrap:wrap;
    gap:80px
}


.paesaggio-casentino{
    display:flex;
    width:100%;
    padding:0 10%;
    gap:50px;
    align-items:center;
}

.fotosubb{
    flex:0 0 50%;
    justify-content:center;
    display:flex
}

.subbiano{
    width:100%;
    border-radius:20px
}

.par-subbiano {
    flex: 0 0 50%;
    border-left: 2px solid #3b290d;
    padding-left:15px
}

.tit-subb {
    color: #333333;
    font-size: 40px;
    font-weight: 400;
    padding-bottom:20px
}

.par-subb {
    font-family: var(--ff1);
    font-size: 17px;
    color: black;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin: 0;
}

.paesaggio-arezzo {
    display: flex;
    width: 100%;
    padding: 0 10%;
    gap: 50px;
    align-items: center
}

.fotoarezz {
    flex: 0 0 50%;
    justify-content: center;
    display: flex
}

.arezzo {
    width: 100%;
    border-radius: 20px
}

.par-arezzo {
    flex: 0 0 50%;
    border-left: 2px solid #3b290d;
    padding-left: 15px
}

.tit-arezz {
    color: #333333;
    font-size: 40px;
    font-weight: 400;
    padding-bottom: 20px
}

.par-arezz {
    font-family: var(--ff1);
    font-size: 17px;
    color: black;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin: 0;
}

.cucina-arezzo {
    display: flex;
    width: 100%;
    padding: 0 10%;
    gap: 50px;
    align-items: center
}

.fotocucina {
    flex: 0 0 50%;
    justify-content: center;
    display: flex
}

.cucina {
    width: 100%;
    border-radius: 20px
}

.par-cucina {
    flex: 0 0 50%;
    border-left: 2px solid #3b290d;
    padding-left: 15px
}

.tit-cuci {
    color: #333333;
    font-size: 40px;
    font-weight: 400;
    padding-bottom: 20px
}

.par-cuci {
    font-family: var(--ff1);
    font-size: 17px;
    color: black;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin: 0;
}

.eventi-arezzo {
    display: flex;
    width: 100%;
    padding: 0 10%;
    gap: 50px;
    align-items: center
}

.fotoeventi {
    flex: 0 0 50%;
    justify-content: center;
    display: flex
}

.eventi {
    width: 100%;
    border-radius: 20px
}

.par-eventi {
    flex: 0 0 50%;
    border-left: 2px solid #3b290d;
    padding-left: 15px
}

.tit-event {
    color: #333333;
    font-size: 40px;
    font-weight: 400;
    padding-bottom: 20px
}

.par-event {
    font-family: var(--ff1);
    font-size: 17px;
    color: black;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin: 0;
}

.cont-dovesiamo {
        display: flex;
        width: 100%;
        justify-content: space-between;
        padding-top: 5%;
        padding-left: 60px;
        padding-right: 60px;
        border-bottom: 3px solid;
        border-image: linear-gradient(to right, transparent, #3b290d, transparent) 1;
        padding-bottom: 50px;

}


/*ingrandimento delle foto */
.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    justify-content: center;
    align-items: center;
    z-index: 2000;
}

.lightbox-img {
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}
.fotosubb img,
.fotoarezz img,
.fotocucina img,
.fotoeventi img {
    width: 100%;
    height: auto;
    display: block;
}
.fotosubb img,
.fotoarezz img,
.fotocucina img,
.fotoeventi img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
}
.reveal {
    will-change: transform, opacity;
}


.close {
    position: absolute;
    top: 30px;
    right: 40px;
    font-size: 40px;
    color: white;
    cursor: pointer;
}

.cont-contattaci{
    width:100%;
    padding:5% 5%;
    display:flex;
    justify-content:right;
    align-items:center;
}

.tit-cont{
    color:black;
    font-size:40px;
    font-weight:500;
}
.paragraf-tel{
    font-family: var(--ff1);
    font-size:20px;
    color:black;
    gap:20px;
    display:flex
}
.paragraf-tel a{
    color:black;
    font-size:20px
}

.mail-cont a{
    font-family: var(--ff1);
    color:black;
    font-size:20px;
    font-weight:400
}

.cont-left{
    flex:0 0 50%; 
    padding-left:15%
}



.cont-right{
    flex:0 0 50%;
    padding-left:5%
}

.paragraf-contact a{
    font-family:var(--ff1);
    color:black;
    font-size:20px;
    font-weight:400
}

.cont-contattaci .contattaci {
    display: inline-block;
}

.mappa{
    width:100%;
    border-radius:20px
}

.paragraf-tel a,
.mail-cont a,
.paragraf-contact a {
    position: relative;
    display: inline-block;
    text-decoration: none;
}

    .paragraf-tel a::after,
    .mail-cont a::after,
    .paragraf-contact a::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2px;
        background: #3b290d;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform 0.35s ease;
    }

    .paragraf-tel a:hover::after,
    .mail-cont a:hover::after,
    .paragraf-contact a:hover::after {
        transform: scaleX(1);
    }

    .en-css{
        display:inline-block
    }

    

    

    .engl-bottom{
        padding-bottom:120px !important
    }

    .css-cont{
        font-size:19px !important
    }

#whatsapp-btn {
    position: fixed;
    bottom: 9px;
    right: 10px;
    width: 48px;
    height: 48px;
    z-index: 9999;
}

    #whatsapp-btn img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    }

.reveal {
    opacity: 0;
    transform: translateY(60px);
    transition: all 0.8s ease;
}

    .reveal.active {
        opacity: 1;
        transform: translateY(0);
    }

#CookiebotWidget .CookiebotWidget-logo svg circle {
    fill: #3b290d !important;
}

